
/********* Lightbox Styling ***********/


/* Lightbox Zoom out cursor change */
.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
    cursor: inherit;
}


/* Lightbox close icon styling */
.mfp-iframe-holder .mfp-close, .mfp-image-holder .mfp-close {
    font-size: 50px;
    top: -5px;
    opacity: 1;
}

/* Lightbox title hidden*/
.mfp-title {
    display: none;
}

/* Lighbox Counter styling */
.mfp-counter {
    color: #fff;
    font-size: 16px;
    font-family: sans-serif;
}


/****--------- GALLERY PAGE / portfolio paggination---------****/


/** Pagination Styling - No Top Border **/
.et_pb_gallery .et_pb_gallery_pagination {
    border-top: 0px;
}


/** Active Pagination **/
.et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active, .et_pb_gallery .et_pb_gallery_pagination ul li a.active {
    color: #fff!important;
    background-color: #106466!important;
    padding: 10px 16px;
    border-radius: 30px;
}


/** Default Pagination **/
.et_pb_gallery .et_pb_gallery_pagination ul li a, .et_pb_portofolio_pagination ul li a {
    color: #000!important;
    padding: 10px 16px;
    background-color: #fff8f6;
    border-radius: 30px;
    font-weight: bold;
}
/** Default Pagination **/
.et_pb_gallery .et_pb_gallery_pagination ul li a:hover, .et_pb_portofolio_pagination ul li a:hover {
    color: #fff!important;
    padding: 10px 16px;
    background-color: #106466;
    border-radius: 30px;
    font-weight: bold;
}

/** Center Align Pagination **/
.et_pb_gallery .et_pb_gallery_pagination ul {
    text-align: center;
}

/** In Image Border Styling - Frame Effect**/
.et_pb_gallery_image.portrait a:before{
	z-index:999;
	left:20px;
	right:20px;
	top:20px;
	bottom:20px;
	content:'';
	position:absolute;
	opacity:0;
	transform:scalex(0);
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
}
.et_pb_gallery_image.portrait a:hover:before{
	border-top:1px solid #fff;
	opacity:1;
	transform:scalex(1);
	transition: all .5s ease-in-out;
	border-bottom:1px solid #fff;
}
.et_pb_gallery_image.portrait a:after{
	z-index:999;
	left:20px;
	right:20px;
	top:20px;
	bottom:20px;
	content:'';
	position:absolute;
	opacity:0;
	transform:scaley(0);
	border-left:1px solid #fff;
	border-right:1px solid #fff;
}
.et_pb_gallery_image.portrait a:hover:after{
	border-left:1px solid #fff;
	opacity:1;
	transform:scaley(1);
	transition: all .5s ease-in-out;
	border-right:1px solid #fff;
}
/*******************************
***********Gallery Page Css**************
*******************************/
/*gallery lightbox customization css*/


button.mfp-close {
    color: #ddaf98 !important;

    font-weight: bold !important;
    padding-top: 20px;
    padding-right: 20px !important;
}

.mfp-title {
   display: none;
}
.mfp-counter {
display: none!important;
}
img.mfp-img {
    padding: 0;
    border-radius: 5px;
    border: 3px solid #106466!important;
}
.mfp-arrow:after {
    color: #fff8f6;
    font-size: 60px !important;
  font-weight: bold !important;
}

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
    cursor: -webkit-zoom-out;
    cursor: pointer;
}
